## devuan-sanity 0.0.1

=== debian/changelog ===
devuan-sanity (0.0.1) unstable; urgency=medium

  * Initial import
  * Add /etc/vim/vimrc.local

 -- Ivan J. <parazyd@dyne.org>  Sat, 28 Oct 2017 21:44:00 +0200
