=== debian/control ===
Source: devuan-sanity
Maintainer: Ivan J. <parazyd@dyne.org>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 9)

Package: devuan-sanity
Section: misc
Priority: optional
Architecture: all
Source: devuan-sanity
Description: Sane overrides for default Debian configurations
