=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

build:

clean:
	dh_testdir
	dh_clean

binary:
	dh_testdir
	dh_testroot
	dh_clean -k
	mkdir -p debian/devuan-sanity
	cp -ra files/* debian/devuan-sanity
	dh_installdocs -pdevuan-sanity
	dh_installchangelogs -pdevuan-sanity
	dh_compress
	dh_fixperms
	dh_strip
	dh_makeshlibs
	dh_shlibdeps
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build clean binary
